RSS   Vulnerabilities for 'Libcaudio'   RSS

2008-11-10
 
CVE-2008-5030

CWE-119
 

 
Heap-based buffer overflow in the cddb_read_disc_data function in cddb.c in libcdaudio 0.99.12p2 allows remote CDDB servers to execute arbitrary code via long CDDB data.

 


Copyright 2019, cxsecurity.com

 

Back to Top